:root {
	--fs: 16px;
	--ff-copy: transat-text,sans-serif;
	--ff-heading: eds-market-regular-slant, sans-serif;

	--clr-1: #f3e3d3;
	--clr-2: #efcead;
	--cl3-3: #c98860;
	--clr-4: #9b6b43;
	--clr-5: #8e5431;
	--clr-6: #744c24;
	--clr-7: #172321;
	--clr-8: #d8ac87;
}

/*
font-family: eds-market-regular-slant, sans-serif;
font-weight: 400;
font-style: normal;

font-family: transat-text,sans-serif;
font-weight: 300;
font-style: normal;

font-family: transat-text,sans-serif;
font-weight: 300;
font-style: italic;

font-family: transat-text,sans-serif;
font-weight: 400;
font-style: normal;

font-family: transat-text,sans-serif;
font-weight: 400;
font-style: italic;

font-family: transat-text,sans-serif;
font-weight: 900;
font-style: normal;

font-family: transat-text,sans-serif;
font-weight: 900;
font-style: italic;
*/

html,
body {
	width: 100vw;
	height: 100vh;
	font-family: var(--ff-copy);
}

h1,
h2,
h3 {
	font-family: var(--ff-heading);
	letter-spacing: 0.1em;
	word-spacing: 0.5em;
	text-transform: uppercase;
	color: var(--clr-6);
}

.btn:focus {
	box-shadow: none;
	outline: none !important;
}

nav {
	position: absolute;
	top: 0;
	left: 0;
}
nav h4 {
	margin-top: 1rem;
	margin-left: 1rem;
}